<p>creation works!</p>
<form [formGroup]="filmCreation" (ngSubmit)="onSubmit()" >
   
    <label for="title">
        Title: <input formControlName="title">
    </label>

    <label for="synopsis">
        synopsis: <input formControlName="synopsis">
    </label>

    <label for="releaseYear">
        releaseYear: <input formControlName="releaseYear">
    </label>

    

    <label for="director">
        director: <input formControlName="director">
    </label>

    <label for="imbdRating">
        imbdRating: <input formControlName="imbdRating">
    </label>

    <button type="submit">Creation</button>
</form>

